@charset "UTF-8";
/* CSS Document */



body { margin: 0; padding: 0; font-family: "latoregular"; }
.homebg { background: url(images/bodybg.png) repeat-x #fff; }
img { border: none; }
left { float: left; }
right { float: right; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; }
.clear { clear: both; }
.header_main { background: url(images/header-bg.png) repeat-x; }
.header { padding-bottom: 18px; }
/*header_top*/

.header_right { background: #fff; border-radius: 0px 0px 20px 20px; }
.header_right ul { margin: 0px; padding: 0px; list-style: none; text-align: center }
.header_right ul li { display: inline-block; font-size: 14px; font-family: 'Roboto', sans-serif; padding: 10px; }
.header_right ul li a { border-right: 1px solid #283138; color: #283138; padding-right: 16px; text-decoration: none; }
.header_right ul li a:hover { text-decoration: underline; }
.header_right ul li:last-child a { border-right: medium none; }
/*navigation*/

#aec-bootstrap-menu.navbar-default .navbar-brand { color: rgba(255, 255, 255, 1); }
#aec-bootstrap-menu.navbar-default { font-size: 16px; background: none; box-shadow: none; border-width: 0px; border-radius: 0px; margin-bottom: 0; margin-top: 20px; text-align: center; }
#aec-bootstrap-menu.navbar-default .navbar-nav>li>a { color: rgba(255, 255, 255, 1); background-color: rgba(0, 0, 0, 0); }
#aec-bootstrap-menu.navbar-default .navbar-nav>li>a:hover, #aec-bootstrap-menu.navbar-default .navbar-nav>li>a:focus { color: rgba(255, 255, 255, 1); background-color: rgba(122, 193, 66, 1); }
#aec-bootstrap-menu.navbar-default .navbar-nav>.active>a, #aec-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover, #aec-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus { color: rgba(255, 255, 255, 1); box-shadow: none !important; background-color: rgba(122, 193, 66, 1); }
#aec-bootstrap-menu.navbar-default .navbar-toggle { border-color: #7ac142; }
#aec-bootstrap-menu.navbar-default .navbar-toggle:hover, #aec-bootstrap-menu.navbar-default .navbar-toggle:focus { background-color: #7ac142; }
#aec-bootstrap-menu.navbar-default .navbar-toggle .icon-bar { background-color: #7ac142; }
#aec-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar, #aec-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar { background-color:;
}
.navbar-nav>li>a { padding: 10px 12px; border-radius: 6px; }
/*navigation ends*/

.phone img { margin-left: 5px; margin-top: -3px; padding-right: 12px; }
.phone { padding-top: 20px; }
.phone p { font-family: "latoregular"; font-size: 30px; color: #fff; font-weight: 900; }
.banner_main { padding: 20px 0px 40px 0px; }
.banner-bg { background: url(images/header-bg.png) repeat-x; }
.container-fluid { padding: 0; }
.banner { border: solid 10px #fff; width: 100%; height: auto; -webkit-box-shadow: 0px 10px 4px -7px rgba(216,216,216,0.75); -moz-box-shadow: 0px 10px 4px -7px rgba(216,216,216,0.75); box-shadow: 0px 10px 4px -7px rgba(216,216,216,0.75); }
.container2_main { background: url(images/bg1.jpg); margin-bottom: 45px; }
.container2 p { color: #fff; font-family: "latoregular"; font-size: 30px; padding: 20px 0 13px; text-align: center; font-weight: 900; }
.container1 { padding-bottom: 43px; }
.container1 h1 { font-size: 34px; font-weight: bold; color: #1c3f95; padding-bottom: 42px; }
.container1_left img { border: solid 8px #e8e8e8; }
.container1_right h2 { font-size: 20px; font-style: italic; font-weight: 300; color: #283138; padding-bottom: 28px; }
.container1_right ul { margin: 0px; padding: 0px; list-style: url(images/mark.png); }
.container1_right ul li { font-size: 18px; font-weight: 300; color: #283138; }
.container1_right ul li span { font-size: 18px; font-weight: bold; color: #283138; }
.container1_right h3 { font-size: 20px; font-weight: 300; color: #283138; padding: 28px 0px; }
.container3_main { background: url(images/bg2.jpg); margin-bottom: 60px; }
.one { padding: 29px 0; text-align: center; }
.one > h3 { color: #fff; font-size: 30px; font-weight: 600; padding-top: 28px; }
.container4 { margin-bottom: 50px; }
.container4 p { font-size: 30px; font-weight: 600; color: #283138; text-align: center; padding: 0 0 50px; }
.container4 p span { font-size: 24px; font-weight: 300; color: #283138; text-align: center; }
.logo1 { text-align: center; }
.footer { padding: 12px 0; }
.footer_main { background: #042472; /*url(images/footer-bg.png) repeat-x*/ }
.footer_nav { }
.footer_nav ul { margin: 0px; padding: 0px; list-style: none; }
.footer_nav ul li { float: left; font-size: 14px; font-weight: 300; padding: 10px; }
.footer_nav ul li a { color: #dcdcdc; text-decoration: none; border-right: 1px solid #dcdcdc; padding-right: 16px; }
.footer_nav ul li a:hover { text-decoration: underline; }
.footer_nav ul li:last-child a { border-right: none; }
.Social_icons { text-align: center; }
.Social_icons img { margin-top: 6px; margin-left: 10px; }
.copyright { font-size: 14px; color: #f7f7f7; font-weight: 300; text-align: center; margin-top: 10px; }
/* About Us*/

.about { padding: 50px 0; }
.about h1 { font-size: 30px; font-weight: bold; color: #1c3f95; padding-bottom: 20px; }
.about p { font-size: 18px; font-weight: 300; color: #283138; }
.steps { padding-bottom: 70px; }
.steps h1 { color: #1c3f95; font-size: 34px; font-weight: 900; padding-bottom: 20px; }
.steps p { color: #283138; font-size: 22px; font-weight: 300; font-style: italic; padding-bottom: 20px; }
.steps ul { margin: 0px; padding: 0 0 0 26px; list-style: url(images/iconhand.png); }
.steps ul li { font-size: 18; font-weight: 300; color: #283138; padding-bottom: 20px; }
/*Services*/

.services { padding: 70px 0px 0; }
.service1 img { border: solid 5px #e8e8e8; }
.service1 h2 { font-size: 16px; font-weight: 700; color: #283138; padding-top: 20px; }
.service1 h2 span { color: #283138; font-size: 22px; font-weight: 300 }
.service1_main { background: url(images/services_bg.jpg); padding: 55px 0; margin-bottom: 80px; }
.serviceimg img { border: medium none; display: block; margin: 0 auto; }
.service1 h1 { font-size: 34px; font-weight: bold; color: #1c3f95; padding-bottom: 20px; }
.ourservices ul { padding: 0px; margin: 0 0 0 20px; list-style: url(images/arrows.png); }
.ourservices ul li { font-size: 18px; font-weight: 300; color: #283138; padding-bottom: 16px; }
/*innovation*/

.innovation { padding: 70px 0px; }
.innovation h1 { font-size: 34px; font-weight: bold; color: #1c3f95; padding: 0px 0 25px; }
.innovation img { padding-bottom: 20px; }
/*quality*/

.quality { padding: 70px 0px; }
.quality h1 { font-size: 34px; color: #1c3f95; font-weight: bold; padding-bottom: 25px; }
.quality h4 { color: #283138; font-size: 18px; font-weight: bold; padding-bottom: 10px; }
.quality ul li { padding-bottom: 10px; font-size: 18px; font-weight: 300; color: #283138; }
.quality p { color: #283138; font-size: 18px; font-weight: 300; }
.quality img { margin-bottom: 50px; }
.certificate { padding: 20px 0px 70px; }
/*contact*/

.contact_left { padding: 50px 0px; }
.contact_left h1 { font-size: 30px; font-weight: 900; color: #1c3f95; }
.contact_left p { color: #3f3f3f; font-size: 18px; font-style: normal; padding-top: 20px; }
.cycle-slide img { margin-right: 110px; }
.page-id-12 .aligncenter { width: 100%; height: auto; margin-bottom: 20px; }
.page-id-14 h4 { color: #283138; font-size: 18px; font-weight: bold; padding-bottom: 10px; }
.page-id-14 .entry-content ul li { padding-bottom: 10px; font-size: 18px; font-weight: 300; color: #283138; }
.page-id-14 .alignright { float: right; }
.cnf-main h3 { text-align: center; font-size: 33px; text-transform: uppercase; color: #fff; }
.cnf-main span { text-align: center; font-size: 18px; color: #fff; }
.cnf-head { background-color: #1c3f95; text-align: center; padding: 20px 0; border-radius: 10px 10px 0px 0px; }
.cnf-main { border: solid 1px #c7c7c7; border-radius: 10px; margin-top: 60px; margin-bottom: 60px; }
.cnf-body { padding: 25px;    padding-bottom: 0; }
input.wpcf7-form-control.wpcf7-submit.btn.btn-primary { background: url(images/submit-bg.png) repeat-x; border: none; width: 100%; text-align: center; height: 62px; font-size:26px;}
.service1 {
    height: 235px;
}
.service1 h2 a{ text-decoration: none; color: #283138;}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}